# Generated by Django 4.1.7 on 2023-05-02 09:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0030_discussion_paid'),
    ]

    operations = [
        migrations.AddField(
            model_name='discussion',
            name='deposit_transferred',
            field=models.BooleanField(default=False, verbose_name='Deposit transferred'),
        ),
    ]
